﻿<div class="insurance-result-item">
    <div class="col-md-12">
        <div class="row">
            <div class="col-md-12 col-xs-12 col-sm-12 user-properties">
                <ul class="pagination pagination-sm pull-right" style="margin:1px 0">
                    <% if(isFeatured){%>
                    <li>
                        <span class="clr-yellow" style="font-weight:bold"><i class="fa fa-star fa-lg clr-yellow"></i></span>&nbsp;
                    </li>
                    <% } %>
                    <li><span class="clr-blue" title="User Reviews">&nbsp;<i class="fa fa-lg fa-comments"></i>&nbsp;<%=ratingCount%></span></li>
                    <li><span class="clr-blue" title="User Recommendations"><i class="fa fa-lg fa-thumbs-up"></i>&nbsp;<span class="spnRecommendCount"><%=recommendedCount%></span></span></li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 col-sm-12 col-xs-12">
                <img class="img-circle img-size-100x100 icon" src="<%=(imageUrl == null) ? 'css/img/dp/icons/new/insurance.png' : imageUrl%>" alt="no image" width="50" />
            </div>
            <div class="col-md-9 col-xs-12 col-sm-12">
                <a href="javascript:void(0)" class="bold inline-block title" data-route="profile/insurance/<%= id %>/<%= $.encode2(planName)%> "><%= planName %></a>&nbsp;<span class="inline-block" style="font-size:11px"><%=planType%></span>
                <h5> <%= providerName %></h5>
            </div>
            <div class="col-md-12 col-xs-12 col-sm-12">
                <h5> <%= summary %></h5>
            </div>
        </div>
        <div class="row">
            <div class="col-md-2 col-xs-2 col-xs-2">
                <% if(!isRecommended) { %>
                <a href="javascript:void(0)" class="btn-recommend btn btn-xs btn-success" style="margin-top:0" data-entity-id="<%=id%>"><i class="fa fa-thumbs-up"></i></a>
                <% } else{ %>
                <i class="fa fa-thumbs-up fa-lg clr-green" style="margin-top:0"></i>
                <% } %>
            </div>
            <div class="col-md-10 col-sm-10 col-xs-10 text-right">
                <%if(app.isAuthenticated) { %>
                <a href="javascript:void(0)" class="btn-save-bookmark btn btn-xs btn-primary" data-user-id="<%= id %>" data-profile="6" logged-user=""><i class="fa fa-bookmark"></i>&nbsp;Save</a>
                <%} else { %>
                <a href="javascript:void(0)" class="btn btn-xs btn-primary disabled" data-user-id="<%= id %>" data-profile="6" logged-user=""><i class="fa fa-bookmark"></i>&nbsp;Save</a>
                <% } %>
                <a href="javascript:void(0)" class="lnk-review btn btn-xs btn-primary" data-route="profile/insurance/<%= id %>"><i class="fa fa-comments"></i>&nbsp;Review</a>
            </div>
        </div>
    </div>
</div>